Subject: ga'omi'ike'i

From: Pierre Abbat <[email-masked]>
Date: Sun, 23 Dec 2001 23:14:27 -0500

According to the Book 18:17, A ga'omi'ike'i B is [A-B,A+B). In complex 
numbers, it often makes no sense to describe an interval like that. For 
instance, sum((x^-(n!))/n) converges in the interior of the unit disk, but 
diverges on a dense subset of its boundary. If {ga'omi'ike'i} meant 
"including the center but not the outside", then this could be described as 0 
ga'omi'i 1, but not 0 ga'omi'ike'i 1 or 0 ga'omi'iga'o 1, except that {0 
ga'omi'i 1} does not parse for reasons I do not understand. With the Book's 
meaning of {ga'omi'ike'i}, it makes no sense to describe such a disk as ga'o 
or ke'i, since there is no least or greatest endpoint.

phma